Index: ecs_cellMon/hardware/cellMon2.s#3
===================================================================
--- ecs_cellMon/hardware/cellMon2.s#3	(revision 2)
+++ ecs_cellMon/hardware/cellMon2.s#3	(revision 6)
@@ -4,5 +4,5 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="yes"/>
+<setting alwaysvectorfont="no"/>
 <setting keepoldvectorfont="yes"/>
 <setting verticaltext="up"/>
@@ -42127,5 +42127,5 @@
 </part>
 <part name="GND37" library="supply1" deviceset="GND" device=""/>
-<part name="R24" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R24" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42134,7 +42134,7 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
-<part name="R26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42143,7 +42143,7 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
-<part name="R25" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R25" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42152,5 +42152,5 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
 <part name="C26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="C-EU" device="C0603" package3d_urn="urn:adsk.eagle:package:23616/2" value="1µ">
@@ -42179,5 +42179,5 @@
 <attribute name="PARTNO" value="IC039"/>
 </part>
-<part name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="153CLV-1010" package3d_urn="urn:adsk.eagle:package:23413/2" value="27µ/100V/low ESR">
+<part name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="153CLV-1010" package3d_urn="urn:adsk.eagle:package:23413/2" value="27µ/100V/low ESR">
 <spice>
 <pinmapping spiceprefix="C">
@@ -42231,4 +42231,5 @@
 <part name="BOM-PART1" library="bom" deviceset="BOM-PART" device="" value="SI HALTER FÜR KFZ SICHERUNG MAX 20A 500VAC SMD MONTAGE">
 <attribute name="PARTNO" value="EM008"/>
+<attribute name="QTY" value="2"/>
 </part>
 <part name="BOM-PART2" library="bom" deviceset="BOM-PART" device="" value="Leiterplatte">
@@ -42246,6 +42247,6 @@
 <part name="GND113" library="supply1" deviceset="GND" device=""/>
 <part name="P+8" library="supply1" deviceset="+5V" device=""/>
-<part name="T2" library="transistor" deviceset="*-NPN-" device="SOT23-BEC" technology="MMBT2222ALT1"/>
-<part name="R28" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="18k">
+<part name="T2" library="transistor" deviceset="*-NPN-" device="SOT23-BEC" technology="MMBT2222ALT1" value="MMBT2222"/>
+<part name="R28" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42254,5 +42255,5 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R227"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
 <part name="F2" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" value="3588">
@@ -42278,5 +42279,5 @@
 </part>
 <part name="J2" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
-<part name="J3" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
+<part name="J1" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
 <part name="X6" library="con-harting-ml" library_urn="urn:adsk.eagle:library:149" deviceset="ML6" device="" package3d_urn="urn:adsk.eagle:package:6988/1" override_package3d_urn="urn:adsk.eagle:package:26682689/2" override_package_urn="urn:adsk.eagle:footprint:6943/1">
 <attribute name="PARTNO" value="CON207"/>
@@ -42421,6 +42422,6 @@
 </instance>
 <instance part="R4" gate="G$1" x="264.16" y="243.84" smashed="yes" rot="R180">
-<attribute name="NAME" x="267.97" y="242.3414" size="1.27" layer="95" rot="R180"/>
-<attribute name="VALUE" x="267.97" y="247.142" size="1.27" layer="96" rot="R180"/>
+<attribute name="NAME" x="260.35" y="247.8786" size="1.27" layer="95"/>
+<attribute name="VALUE" x="260.35" y="245.618" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="264.16" y="243.84" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42603,10 +42604,10 @@
 <instance part="X4" gate="1" x="363.22" y="152.4" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="160.02" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="146.558" size="1.778" layer="95" rot="R180"/>
+<attribute name="NAME" x="359.41" y="159.258" size="1.778" layer="95" rot="R180"/>
 <attribute name="PARTNO" x="363.22" y="152.4" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="X3" gate="1" x="363.22" y="137.16" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="144.78" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="143.51" size="1.778" layer="95"/>
+<attribute name="NAME" x="356.87" y="143.51" size="1.778" layer="95"/>
 <attribute name="PARTNO" x="363.22" y="137.16" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42746,16 +42747,16 @@
 </instance>
 <instance part="R24" gate="G$1" x="350.52" y="177.8" smashed="yes">
-<attribute name="NAME" x="350.52" y="182.88" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="180.34" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="187.96" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="187.96" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="177.8" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="R26" gate="G$1" x="350.52" y="172.72" smashed="yes">
-<attribute name="NAME" x="350.52" y="167.64" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="165.1" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="182.88" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="182.88" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="172.72" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="R25" gate="G$1" x="350.52" y="175.26" smashed="yes">
-<attribute name="NAME" x="350.52" y="180.34" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="177.8" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="185.42" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="185.42" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="175.26" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42778,5 +42779,5 @@
 <attribute name="PARTNO" x="203.2" y="182.88" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="C4" gate="G$1" x="342.9" y="233.68" smashed="yes" rot="R180">
+<instance part="C3" gate="G$1" x="342.9" y="233.68" smashed="yes" rot="R180">
 <attribute name="NAME" x="341.757" y="233.1974" size="1.778" layer="95" rot="R180"/>
 <attribute name="VALUE" x="332.613" y="246.8626" size="1.778" layer="96"/>
@@ -42820,6 +42821,6 @@
 </instance>
 <instance part="T1" gate="G$1" x="281.94" y="233.68" smashed="yes" rot="R270">
-<attribute name="VALUE" x="269.24" y="241.3" size="1.27" layer="96" rot="R270"/>
-<attribute name="NAME" x="265.43" y="241.3" size="1.27" layer="95" rot="R270"/>
+<attribute name="VALUE" x="292.1" y="220.98" size="1.27" layer="96"/>
+<attribute name="NAME" x="292.1" y="224.79" size="1.27" layer="95"/>
 <attribute name="PARTNO" x="281.94" y="233.68" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42831,10 +42832,10 @@
 </instance>
 <instance part="T2" gate="G$1" x="152.4" y="71.12" smashed="yes">
-<attribute name="NAME" x="142.24" y="78.74" size="1.778" layer="95"/>
-<attribute name="VALUE" x="142.24" y="76.2" size="1.778" layer="96"/>
+<attribute name="NAME" x="165.1" y="71.12" size="1.778" layer="95"/>
+<attribute name="VALUE" x="165.1" y="68.58" size="1.778" layer="96"/>
 </instance>
 <instance part="R28" gate="G$1" x="142.24" y="71.12" smashed="yes" rot="MR180">
 <attribute name="NAME" x="142.24" y="73.66" size="1.27" layer="95" rot="MR0"/>
-<attribute name="VALUE" x="142.24" y="76.2" size="1.27" layer="96" rot="MR0"/>
+<attribute name="VALUE" x="152.4" y="73.66" size="1.27" layer="96" rot="MR0"/>
 <attribute name="PARTNO" x="142.24" y="71.12" size="1.778" layer="96" rot="R90" display="off"/>
 </instance>
@@ -42868,5 +42869,5 @@
 <attribute name="VALUE" x="370.32" y="226.3" size="1.016" layer="96" rot="R270"/>
 </instance>
-<instance part="J3" gate="G$1" x="381" y="233.68" smashed="yes" rot="R270">
+<instance part="J1" gate="G$1" x="381" y="233.68" smashed="yes" rot="R270">
 <attribute name="NAME" x="379.345" y="226.04" size="1.016" layer="95" rot="R270"/>
 <attribute name="VALUE" x="377.94" y="226.3" size="1.016" layer="96" rot="R270"/>
@@ -42874,5 +42875,5 @@
 <instance part="X6" gate="1" x="363.22" y="116.84" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="124.46" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="123.19" size="1.778" layer="95"/>
+<attribute name="NAME" x="356.87" y="123.19" size="1.778" layer="95"/>
 <attribute name="PARTNO" x="363.22" y="116.84" size="1.778" layer="96" display="off"/>
 </instance>
@@ -43602,5 +43603,5 @@
 <wire x1="342.9" y1="193.04" x2="342.9" y2="200.66" width="0.1524" layer="91"/>
 <junction x="342.9" y="200.66"/>
-<pinref part="C4" gate="G$1" pin="+"/>
+<pinref part="C3" gate="G$1" pin="+"/>
 <wire x1="363.22" y1="228.6" x2="363.22" y2="226.06" width="0.1524" layer="91"/>
 <wire x1="363.22" y1="226.06" x2="358.14" y2="226.06" width="0.1524" layer="91"/>
@@ -43612,8 +43613,8 @@
 <pinref part="J2" gate="G$1" pin="1"/>
 <pinref part="J2" gate="G$1" pin="4"/>
-<pinref part="J3" gate="G$1" pin="4"/>
+<pinref part="J1" gate="G$1" pin="4"/>
 <wire x1="368.3" y1="236.22" x2="375.92" y2="236.22" width="0.1524" layer="91"/>
 <junction x="368.3" y="236.22"/>
-<pinref part="J3" gate="G$1" pin="1"/>
+<pinref part="J1" gate="G$1" pin="1"/>
 <wire x1="368.3" y1="228.6" x2="375.92" y2="228.6" width="0.1524" layer="91"/>
 <junction x="368.3" y="228.6"/>
@@ -44008,5 +44009,5 @@
 <wire x1="358.14" y1="243.84" x2="342.9" y2="243.84" width="0.1524" layer="91"/>
 <pinref part="D2" gate="G$1" pin="A"/>
-<pinref part="C4" gate="G$1" pin="-"/>
+<pinref part="C3" gate="G$1" pin="-"/>
 <wire x1="360.68" y1="233.68" x2="360.68" y2="243.84" width="0.1524" layer="91"/>
 <wire x1="360.68" y1="243.84" x2="358.14" y2="243.84" width="0.1524" layer="91"/>
@@ -44020,8 +44021,8 @@
 <pinref part="J2" gate="G$1" pin="2"/>
 <pinref part="J2" gate="G$1" pin="3"/>
-<pinref part="J3" gate="G$1" pin="3"/>
+<pinref part="J1" gate="G$1" pin="3"/>
 <wire x1="368.3" y1="233.68" x2="375.92" y2="233.68" width="0.1524" layer="91"/>
 <junction x="368.3" y="233.68"/>
-<pinref part="J3" gate="G$1" pin="2"/>
+<pinref part="J1" gate="G$1" pin="2"/>
 <wire x1="368.3" y1="231.14" x2="375.92" y2="231.14" width="0.1524" layer="91"/>
 <junction x="368.3" y="231.14"/>
